p{
	/*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	vertical-align: baseline;
	font-size: 17px;
}
.container{
	/*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	vertical-align: baseline;
	font-size: 17px;
	text-align: left;
}
#h5_quemSomos{
	color:  #2f4f4f;
	vertical-align: baseline;
	/*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	text-align: left;
	line-height: 27px;

}